/*     77281 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__77281__ {position:relative;}

.pm-slide_img__77281__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_img__77281__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__77281__ .item {overflow:hidden;position:relative}
.pm-slide_img__77281__ .item a {display:block;position:relative;border:none}
.pm-slide_img__77281__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease}
.pm-slide_img__77281__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_img__77281__ .owl-item.cloned .item img {transform:scale(1)}

.pm-slide_img__77281__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_img__77281__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_img__77281__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_img__77281__ .owl-dots .owl-dot.active span,
.pm-slide_img__77281__ .owl-dots .owl-dot:hover span {background:#0085e3}

.pm-slide_img__77281__.build_edit_mode .item {display:none}
.pm-slide_img__77281__.build_edit_mode .item img {width:100%}
.pm-slide_img__77281__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__77281__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__77281__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__77281__ .caption {display:table-cell;vertical-align:middle;}
.pm-slide_caption__77281__ .caption .subject {display:block;font-size:20px;font-weight:bold;color:#fff;line-height:1.3em;letter-spacing:-.03em;text-shadow:0 0 10px rgba(0,0,0,.3);word-break:keep-all;}
.pm-slide_caption__77281__ .caption .exp_text {display:block;margin-top:10px;color:#fff;letter-spacing:-.03em;text-shadow:0 0 10px rgba(0,0,0,.3);word-break:keep-all;}
.pm-slide_caption__77281__ .caption .cap_btn {margin-top:15px;}
.pm-slide_caption__77281__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid #fff;font-size:12px;font-weight:bold;color:#fff;line-height:1;vertical-align:top;letter-spacing:-.03em;}

.pm-slide_nav__77281__ {margin-top:15px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__77281__.disabled {display:none;}
.pm-slide_nav__77281__ [class*='owl-'] {display:inline-block;position:relative;width:20px;height:20px;margin:0;padding:0;border:none;background:none;line-height:20px;font-size:0;opacity:0.7;cursor:pointer;}
.pm-slide_nav__77281__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__77281__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__77281__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__77281__ .owl-next:before {content:'\e601'}
.pm-slide_nav__77281__ .owl-next {margin-left:15px;}
.pm-slide_nav__77281__ .owl-next:after {content:'';position:absolute;top:0;bottom:0;left:-8px;width:1px;height:16px;margin:auto 0;background:#fff;opacity:.4;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__77281__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__77281__.empty__77281__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (max-width:1023px){
	.pm-slide_thumb__77281__ {display:none !important;}
}

@media all and (min-width:768px){
	.pm-slide_caption__77281__ {padding:0 8%;}
	.pm-slide_caption__77281__ .caption_inner {max-width:400px;}
}

@media all and (min-width:1024px){
	.pm-slide_thumb__77281__ {display:block;position:absolute;right:0;bottom:30px;left:0;z-index:10;font-size:0;text-align:center;}
	.pm-slide_thumb__77281__ .item {box-sizing:border-box;display:inline-block;width:115px;margin-left:15px;border:4px solid #ffffff;cursor:pointer;}
	.pm-slide_thumb__77281__ .item:first-child {margin-left:0;}
	.pm-slide_thumb__77281__ .item.active, .pm-slide_thumb__77281__ .item:hover {border-color:#0085e3;}

	.pm-slide_caption__77281__ {max-width:1000px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__77281__ .caption .subject {font-size:38px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_caption__77281__ .caption .exp_text {margin-top:15px;font-size:18px;color:#fff;}
	.pm-slide_caption__77281__ .caption .cap_btn {margin-top:30px;}
	.pm-slide_caption__77281__ .caption .cap_btn a {padding:15px 28px;font-size:16px;}

	.pm-slide_nav__77281__ {margin-top:30px;}
	.pm-slide_nav__77281__ [class*='owl-'] {width:30px;height:30px;line-height:30px;}
	.pm-slide_nav__77281__ [class*='owl-']:before {font-size:30px;}
	.pm-slide_nav__77281__ .owl-next {margin-left:35px;}
	.pm-slide_nav__77281__ .owl-next:after {left:-17px;height:28px;}
}

@media all and (min-width:1300px){
	.pm-slide_thumb__77281__ {bottom:55px;}

	.pm-slide_caption__77281__ {padding:0;}
	.pm-slide_caption__77281__ .caption_inner {max-width:px;}
	.pm-slide_caption__77281__ .caption .subject {font-size:50px;}
	.pm-slide_caption__77281__ .caption .exp_text {margin-top:30px;font-size:20px;}

	.pm-slide_nav__77281__ {margin-top:40px;}
	.pm-slide_nav__77281__ [class*='owl-'] {width:40px;height:40px;line-height:40px;}
	.pm-slide_nav__77281__ [class*='owl-']:before {font-size:40px;}
	.pm-slide_nav__77281__ .owl-next {margin-left:45px;}
	.pm-slide_nav__77281__ .owl-next:after {left:-22px;height:38px;}
}

/*     77282 : 스크롤 블록/셀 슬라이드 js      */
.empty__77282__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__77282__ p{font-size:17px;font-weight:bold}
.empty__77282__ dl{margin:0;text-align:left;color:#333}
.empty__77282__ dt{margin-bottom:5px;font-size:14px}
.empty__77282__ dd{margin:0;font-size:13px}


/*     77283 : 타이틀 텍스트      */
.title__77283__ {font-size:0}
.title__77283__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77283__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__77283__.style_top p {padding-top:10px}
.title__77283__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__77283__.style_right p {padding-right:14px}
.title__77283__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__77283__.style_bottom p {padding-bottom:12px}
.title__77283__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__77283__.style_left p {padding-left:14px}
.title__77283__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__77283__.style_circle1 p {padding-left:18px}
.title__77283__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77283__.style_circle2 p {padding-left:18px}
.title__77283__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77283__ p {font-size:45px}
	.title__77283__.style_top p:before {width:45px}
	.title__77283__.style_right p:before {height:45px}
	.title__77283__.style_bottom p:before {width:45px}
	.title__77283__.style_left p:before {height:45px}
}

/*     77284 : 장문 텍스트      */
.textarea__77284__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#9b9b9b;letter-spacing:-.05em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__77284__ p {font-size:20px}
}

/*     77311 : 이미지      */
.img__77311__ {max-width:100%}
.img__77311__ * {box-sizing:border-box}
.img__77311__ a {display:block;vertical-align:top}
.img__77311__ img {width:500px;vertical-align:top}
.img__77311__ img:hover {opacity:0.8;}

/*     77312 : 이미지      */
.img__77312__ {max-width:100%}
.img__77312__ * {box-sizing:border-box}
.img__77312__ a {display:block;vertical-align:top}
.img__77312__ img {width:500px;vertical-align:top}
.img__77312__ img:hover {opacity:0.8;}

/*     77313 : 이미지      */
.img__77313__ {max-width:100%}
.img__77313__ * {box-sizing:border-box}
.img__77313__ a {display:block;vertical-align:top}
.img__77313__ img {width:500px;vertical-align:top}
.img__77313__ img:hover {opacity:0.8;}

/*     77314 : 이미지      */
.img__77314__ {max-width:100%}
.img__77314__ * {box-sizing:border-box}
.img__77314__ a {display:block;vertical-align:top}
.img__77314__ img {width:500px;vertical-align:top}
.img__77314__ img:hover {opacity:0.8;}

/*     77315 : 이미지      */
.img__77315__ {max-width:100%}
.img__77315__ * {box-sizing:border-box}
.img__77315__ a {display:block;vertical-align:top}
.img__77315__ img {width:500px;vertical-align:top}
.img__77315__ img:hover {opacity:0.8;}

/*     77289 : 버튼      */
.button__77289__ a {
	display:inline-block;margin:0;padding:10px 25px;
	border:1px solid #131926;border-radius:0px;background:#131926;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-1px;line-height:1em;
}
.button__77289__.style_line a {background:transparent;color:#131926}

@media all and (min-width:1024px){
	.button__77289__ a {font-size:18px;padding:15px 50px}
}

/*     77290 : 실선      */
.solid_line__77290__ {display:block;position:relative;width:100%;height:30px}
.solid_line__77290__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #f3f4f5}

.solid_line__77290__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__77290__ {height:5px}
}

/*     77291 : 타이틀      */
.title__77291__ {}
.title__77291__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__77291__ p span {display:inline-block;position:relative;z-index:10;padding:0 16px;vertical-align:top}
.title__77291__ p span:before, .title__77291__ p span:after {content:'';position:absolute;top:50%;width:4px;height:4px;margin-top:-2px;background:#444444}
.title__77291__ p span:before {left:0}
.title__77291__ p span:after {right:0}

@media all and (min-width:768px){
	.title__77291__ p {font-size:22px}
	.title__77291__ p span {padding:0 20px}
	.title__77291__ p span:before, .title__77291__ p span:after {width:6px;height:6px;margin-top:-3px}
}

@media all and (min-width:1024px){
	.title__77291__ p {font-size:30px}
	.title__77291__ p span {padding:0 28px}
}

/*     77292 : 이미지 리스트      */
.img_tile__77292__ {overflow:hidden}
.img_tile__77292__ .img_inner {margin:0 -5px}
.img_tile__77292__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__77292__ * {box-sizing:border-box}
.img_tile__77292__ .item {float:left;position:relative;padding:5px}
.img_tile__77292__ .item .item_inner {display:block;overflow:hidden;border-radius:10px;background:#ffffff}
.img_tile__77292__ .figure {display:block}
.img_tile__77292__ .figure img {width:100%;vertical-align:bottom}
.img_tile__77292__ .caption {display:block;position:relative;padding:12px 6px}
.img_tile__77292__ .caption:before {
	content:'';position:absolute;bottom:-20px;left:50%;z-index:1;margin-left:-10px;border-width:10px;border-style:solid;border-color:#ffffff transparent transparent transparent;
}
.img_tile__77292__ .caption > span {display:block;text-align:left}
.img_tile__77292__ .caption > span.subject {font-size:14px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.img_tile__77292__ .caption > span.content {display:none;margin-top:7px;font-size:13px;color:#777777;line-height:1.4em;letter-spacing:-.03em}

.col_m_1__77292__ .item {width:100%}
.col_m_2__77292__ .item {width:50%}
.col_m_3__77292__ .item {width:33.3334%}
.col_m_4__77292__ .item {width:25%}
.col_m_1__77292__ .item,
.col_m_2__77292__ .item2n,
.col_m_3__77292__ .item3n,
.col_m_4__77292__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__77292__ .img_inner {margin:0 -10px}
	.img_tile__77292__ .item {padding:10px}
	.img_tile__77292__ .caption {padding:20px 10px}
	.img_tile__77292__ .caption:before {bottom:-30px;margin-left:-15px;border-width:15px}
	.img_tile__77292__ .caption > span.subject {font-size:16px}
	.img_tile__77292__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__77292__ .item,
	.col_m_2__77292__ .item2n,
	.col_m_3__77292__ .item3n,
	.col_m_4__77292__ .item4n {clear:none}

	.col_t_1__77292__ .item {width:100%}
	.col_t_2__77292__ .item {width:50%}
	.col_t_3__77292__ .item {width:33.3334%}
	.col_t_4__77292__ .item {width:25%}
	.col_t_5__77292__ .item {width:20%}
	.col_t_6__77292__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__77292__ .img_inner {margin:0 -15px}
	.img_tile__77292__ .item {padding:15px}
	.img_tile__77292__ .caption {padding:25px 20px}
	.img_tile__77292__ .caption:before {bottom:-40px;margin-left:-20px;border-width:20px}
	.img_tile__77292__ .caption > span.subject {font-size:19px;letter-spacing:-.05em}
	.img_tile__77292__ .caption > span.content {margin-top:10px;font-size:14px;line-height:1.5em}

	.col_t_1__77292__ .item,
	.col_t_2__77292__ .item2n,
	.col_t_3__77292__ .item3n,
	.col_t_4__77292__ .item4n,
	.col_t_5__77292__ .item5n,
	.col_t_6__77292__ .item6n {clear:none}

	.col_pc_1__77292__ .item {width:100%}
	.col_pc_2__77292__ .item {width:50%}
	.col_pc_3__77292__ .item {width:33.3334%}
	.col_pc_4__77292__ .item {width:25%}
	.col_pc_5__77292__ .item {width:20%}
	.col_pc_6__77292__ .item {width:16.6666%}
}

/*     77317 : 공백      */
.solid_line__77317__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__77317__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__77317__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__77317__ {height:20px}
}

/*     77294 : 타이틀 텍스트      */
.title__77294__ {font-size:0}
.title__77294__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__77294__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__77294__.style_top p {padding-top:10px}
.title__77294__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__77294__.style_right p {padding-right:14px}
.title__77294__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__77294__.style_bottom p {padding-bottom:12px}
.title__77294__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__77294__.style_left p {padding-left:14px}
.title__77294__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__77294__.style_circle1 p {padding-left:18px}
.title__77294__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77294__.style_circle2 p {padding-left:18px}
.title__77294__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77294__ {max-width:370px;margin-top:10px;}
	.title__77294__ p {font-size:42px}
	.title__77294__.style_top p:before {width:42px}
	.title__77294__.style_right p:before {height:42px}
	.title__77294__.style_bottom p:before {width:42px}
	.title__77294__.style_left p:before {height:42px}
}

/*     77295 : 장문 텍스트      */
.textarea__77295__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__77295__ p {font-size:18px}
}

/*     77316 : 공백      */
.solid_line__77316__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__77316__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__77316__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__77316__ {height:50px}
}

/*     77297 : 장문 텍스트      */
.textarea__77297__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__77297__ {max-width:370px;}
	.textarea__77297__ p {margin:0 0 50px;font-size:15px}
}

/*     77298 : 버튼      */
.button_wrap__77298__ {margin-left:-16px;}
.button_wrap__77298__:after {content:'';display:block;clear:both;}
.button__77298__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__77298__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #ffffff;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#ffffff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__77298__ {max-width:390px;}
	.button__77298__ a {padding:15px 25px;font-size:15px}
	.button__77298__ a:hover {background-color:#ffffff;color:#fff;}
}

